=== debian/control ===
Source: php-apigen-theme-bootstrap
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), node-uglify, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://apigen.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apigen-theme-bootstrap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apigen-theme-bootstrap.git

Package: php-apigen-theme-bootstrap
Architecture: all
Depends: libjs-bootstrap,
         libjs-jquery,
         libjs-jquery-cookie,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This is the Bootstrap theme for ApiGen.
 .
 ApiGen is the tool for creating professional API documentation from PHP
 source code, similar to discontinued phpDocumentor/phpDoc.
