## php-apigen-theme-bootstrap 1.1.3%2Bdfsg

=== debian/changelog ===
php-apigen-theme-bootstrap (1.1.3+dfsg-3) unstable; urgency=medium

  * Update main.js to work with jquery 3

 -- Florian Schlichting <fsfs@debian.org>  Wed, 18 Jan 2017 17:05:02 +0100

php-apigen-theme-bootstrap (1.1.3+dfsg-2) unstable; urgency=medium

  * Rebuild against PHP 7 (Closes: #821562)
  * Update VCS fields to use secure URI
  * Add myself to Uploaders and remove David as requested (Closes: #816794)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Apr 2016 23:44:22 +0200

php-apigen-theme-bootstrap (1.1.3+dfsg-1) unstable; urgency=medium

  [ Viktor Suprun ]
  * update jquery.cookie library

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 17:49:39 -0400
