## php-apigen-theme-bootstrap 1.1.3+dfsg

=== debian/changelog ===
php-apigen-theme-bootstrap (1.1.3+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:15:42 +0000
