=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg[0-9]*//,uversionmangle=s/-?([^\d.])/~$1/i;tr/[A-Z]/[a-z]/,repacksuffix=+dfsg \
https://github.com/ApiGen/ThemeBootstrap/releases \
.*/archive/v?([\d.]+-?\w*).tar.gz
